﻿
/* Desktop */

@media screen and (max-width: 1200px) and (min-width: 992px) {
    .divContent, .social-content, .sub-header-content {
        width: 98%;
    }

    .menu-mobile {
        display: none;
    }

    .menu-desktop {
        display: block;
    }

}

/* Tablet */
@media screen and (max-width: 991px) and (min-width: 768px) {
    .divContentHome, .social-content, .sub-header-content {
        width: 98%;
    }

    .menu-mobile {
        display: block;
    }

    .menu-desktop {
        display: none;
    }

}
/***MAPPPA****/
.map {
    margin-top: -90px !important;

}

    .map svg {
        height: auto;
        width: 500px;
        margin: 0 auto;
        display: block;
    }

    .map g {
        fill: #ccc;
        stroke: white;
        stroke-width: 1;
    }

        .map g:hover {
            fill: #fc0 !important;
            cursor: help;
        }

/* Smartphone grandi dimensioni */
@media screen and (max-width:767px) and (min-width: 481px) {
    .divContentHome, .social-content, .sub-header-content {
        width: 100%;
    }

    .left-block, .right-block, .left-panel, .right-panel {
        width: 100%;
    }

    .section-content, .section-row, .small-news {
        flex-direction: column;
    }
    
    .inside-block {
        height: 300px;
    }

    .inside-block, .right-block, .top-block, .bottom-block, .left-panel, .right-panel {
        margin: 0px;
    }
    .left-panel, .right-panel {
        margin-bottom: 10px;
    }

    .top-block, .bottom-block {
        height: 300px;
    }

    .menu-mobile {
        display: block;
    }

    .menu-desktop {
        display: none;
    }

    .other-news-left, .other-news-right {
        width: 100%;
    }

    .other-news-left, .other-news-right {
        margin: 0px;
        margin-bottom: 10px;
    }
    .othernews-content {
        margin: 10px;
    }
    .section {
        margin: 20px 10px 20px 10px;
    }
    .show-all {
        margin: 10px 10px 10px 10px;
    }

    .small-news {
        height: auto;
        margin-top: 10px;
    }

    .small-news-block-left {
        height: 250px;
        width: 100%;
    }

    .small-news-block-right {
        width: calc(100% - 20px);
        padding: 10px;
    }

    .divider {
        display: none;
    }


    .login-container {
        width: calc(100% - 20px);
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 0px 10px 0px 10px;
    }

    .social-content {
        align-items: center;
        justify-content: center;
    }

}

/* Smartphone piccole dimensioni */
@media screen and (max-width:480px) {
    .divContentHome, .social-content, .sub-header-content {
        width: 100%;
    }

    .menu-mobile {
        display: block;
    }

    .menu-desktop {
        display: none;
    }

    .left-block, .right-block, .left-panel, .right-panel {
        width: 100%;
    }

    .section-content, .section-row, .small-news {
        flex-direction: column;
    }

    .inside-block{
        height: 300px;
    }

    .inside-block, .right-block, .top-block, .bottom-block, .left-panel, .right-panel {
        margin: 0px;
    }

    .left-panel, .right-panel {
        margin-bottom: 10px;
    }

    .top-block, .bottom-block {
        height: 300px;
    }

    .other-news-left, .other-news-right {
        width: 100%;
    }

    .other-news-left, .other-news-right{
        margin:0px;
        margin-bottom:10px;
    }

    .othernews-content {
        margin: 10px;
    }
    .section {
        margin: 20px 10px 20px 10px;
    }

    .show-all {
        margin: 10px 10px 10px 10px;
    }

    .small-news {
        height: auto;
        margin-top:10px;
    }
    .small-news-block-left {
        height: 250px;
        width: 100%;
    }
    
    .small-news-block-right {
        width: calc(100% - 20px);
        padding:10px;
    }
    .divider {
        display:none;
    }

    .login-container {
        width: calc(100% - 20px);
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 0px 10px 0px 10px;
    }
    .social-content {
        align-items: center;
        justify-content: center;
    }
}